body, #container {
    color: #404040;
    font-family: 'Circular';
    height: 100%;
    width: 100%;
    position: relative;
  }
  

  #map {
      position: absolute;
      width: 100%;
	    height: 750px;
      zoom: 100%;
  }


  .leaflet-container {
    background: #ffffff;
  }


.leaflet-grab {cursor: auto;}

/*info box*/

.info {
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
}
.info h4 {
    margin: 0 0 5px;
    color: #777;
}


/*leaflet cluster*/

.leaflet-cluster-anim .leaflet-marker-icon, .leaflet-cluster-anim .leaflet-marker-shadow {
	-webkit-transition: -webkit-transform 0.3s ease-out, opacity 0.3s ease-in;
	-moz-transition: -moz-transform 0.3s ease-out, opacity 0.3s ease-in;
	-o-transition: -o-transform 0.3s ease-out, opacity 0.3s ease-in;
	transition: transform 0.3s ease-out, opacity 0.3s ease-in;
}

.leaflet-cluster-spider-leg {
	-webkit-transition: -webkit-stroke-dashoffset 0.3s ease-out, -webkit-stroke-opacity 0.3s ease-in;
	-moz-transition: -moz-stroke-dashoffset 0.3s ease-out, -moz-stroke-opacity 0.3s ease-in;
	-o-transition: -o-stroke-dashoffset 0.3s ease-out, -o-stroke-opacity 0.3s ease-in;
	transition: stroke-dashoffset 0.3s ease-out, stroke-opacity 0.3s ease-in;
}


/* custom marker clusters */
  .cluster {
    border-radius: 50%;
    text-align: center;
    color: 	#ffffff;
    font-weight: 500;
    letter-spacing: 1px;
    font-family: 'Circular Std';

  }

  .cluster:before {
    content: ' ';
    position: absolute;
    border-radius: 50%;
    z-index: -1;
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
  }

  .digits-0 {
    font-size: 10px;
    height: 20px;
    width: 20px;
    line-height: 20px;
    margin-top: -9px;
    margin-left: -9px;
    border: 1px solid #ddd
  }

  .digits-1 {
    font-size: 14px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    margin-top: -20px;
    margin-left: -20px;
    border: 1px solid #ddd

  }

  .digits-2 {
    font-size: 20px;
    height: 64px;
    width: 64px;
    line-height: 64px;
    margin-top: -32px;
    margin-left: -32px;
    border: 1px solid #ddd
  }

  .digits-3 {
    font-size: 22px;
    height: 94px;
    width: 94px;
    line-height: 94px;
    border-width: 3px;
    margin-top: -47px;
    margin-left: -47px;
    border: 1px solid #ddd
  }

  .digits-4 {
    font-size: 22px;
    height: 124px;
    width: 124px;
    line-height: 124px;
    border-width: 4px;
    margin-top: -62px;
    margin-left: -62px;
    border: 1px solid #ddd
  }

 .digits-5 {
    font-size: 22px;
    height: 152px;
    width: 152px;
    line-height: 152px;
    border-width: 4px;
    margin-top: -76px;
    margin-left: -76px;
    border: 1px solid #ddd
  }

   .digits-6 {
    font-size: 22px;
    height: 184px;
    width: 184px;
    line-height: 184px;
    border-width: 4px;
    margin-top: -92px;
    margin-left: -92px;
    border: 1px solid #ddd
  }

   .digits-7 {
    font-size: 22px;
    height: 184px;
    width: 184px;
    line-height: 184px;
    border-width: 4px;
    margin-top: -92px;
    margin-left: -92px;
    border: 1px solid #ddd
  }

  /* state icon color */
  .digits-xsmall {
    background: #1fadb6;
  }

  .digits-xsmall:hover {
    background: #1da2ab;
  }

  .digits-small {
    background: #1b979f;
  }

  .digits-small:hover {
    background: #198d94;
  }

  .digits-medium {
    background: #178289;
  }

  .digits-medium:hover {
    background: #15777d;
  }

  .digits-large {
    background: #136c72;
  }

  .digits-large:hover {
    background: #116166;
  }

  .digits-xlarge {
    background: #10565b;
  }

  .digits-xlarge:hover {
    background: #0e4c50;
  }

  .digits-xxlarge {
    background: #0c4144;
  }

  .digits-xxlarge:hover {
    background: #0a3639;
  }

  .digits-xxxlarge {
    background: #082b2e;
  }

  .digits-xxxlarge:hover {
    background: #062022;
  }

  .digits-other {
    background: #082b2e;
  }

  .digits-other:hover {
    background: #062022;
  }

 /* leaflet search css  */
 .leaflet-container .leaflet-control-search {
	font-family: 'Circular';
	position:relative;
	float:left;
	z-index:1000;	
	margin-left: 12px;
	margin-top: 10px;
}

.leaflet-control-search .search-input {
	display:block;
	float:left;
	background-color: rgba(255, 255, 255, 0.4);
	border: 1px solid #ddd;
	height:40px;
	width: 324px;
	padding:0 0px 0 8px;

}

.leaflet-control-search .search-input:focus {
	outline:0 !important;
}

.leaflet-control-search .search-input:hover {
    background: rgba(255, 255, 255, 0.7);
}

input {
	writing-mode: horizontal-tb !important;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: -internal-light-dark-color(black, white);
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    -webkit-appearance: textfield;
    background-color: -internal-light-dark-color(white, black);
    -webkit-rtl-ordering: logical;
    cursor: text;
    margin: 0em;
	font: 400 16px Circular;
    padding: 1px;
    border-width: 0px;
    border-color: initial;
    border-image: initial;
}

.leaflet-control-search.search-load .search-input {
	background: url('../images/loader.gif') no-repeat center right #fff;
}
.leaflet-control-search.search-load .search-cancel {
	visibility:hidden;
}
.leaflet-control-search .search-cancel {
	display:block;
	width:22px;
	height:22px;
	position:absolute;
	right:2px;
	margin:6px 0;
	background: url('../images/search-icon.png') no-repeat 0 -46px;
	text-decoration:none;
	filter: alpha(opacity=80);
	opacity: 0.8;		
}
.leaflet-control-search .search-cancel:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
.leaflet-control-search .search-cancel span {
	display:none;
	font-size:18px;
	line-height:20px;
	color:#ccc;
	font-weight:bold;
}
.leaflet-control-search .search-cancel:hover span {
	color:#aaa;
}

.leaflet-control-search .search-tooltip {
	position:absolute;
	top:100%;
	left:0;
	float:left;
	list-style: none;
	padding-left: 0;
	min-width:120px;
	max-height:122px;
	border-radius: 0 !important;
	z-index:1010;
	overflow-y:auto;
	overflow-x:hidden;
	cursor: pointer;
}
.leaflet-control-search .search-tip {
	margin:2px;
	padding:2px 4px;
	height: 20px;
	width: 150px;
	display:block;
	color:black;
	background: rgba(255, 255, 255, 0.4);
	border-radius: 0%;
	text-decoration:none;	
	white-space:nowrap;
}
.leaflet-control-search .search-button:hover {
	background-color: #f4f4f4;
}
.leaflet-control-search .search-tip-select,
.leaflet-control-search .search-tip:hover {
	background-color: #fff;
	opacity: 0.5;
}
.leaflet-control-search .search-alert {
	cursor:pointer;
	clear:both;
	font-size:.75em;
	margin-bottom:5px;
	padding:0 .25em;
	color:#e00;
	font-weight:bold;
	border-radius:.25em;
}


/* popup style*/

.leaflet-popup-content-wrapper {
	background: rgba(255, 255, 255, 1);
	font-family: 'Circular';
  border-radius: 0 !important;
  height: auto;
  overflow: visible;
  opacity: 0.9;
  text-align: center;
}

.statePopup .leaflet-popup-content-wrapper {
	background: rgba(255, 255, 255, 1);
	font-family: 'Circular';
	border-radius: 0 !important;
	max-height: 100px;
  opacity: 0.9;
  text-align: center;
}

.text-primary {
    margin-left: 18px;
}

.leaflet-popup-tip {
    width: 0px;
    height: 0px;
}

.leaflet-popup-close-button {
  visibility: hidden; 
}

/*tooltip styles*/

.tooltipClass {
	background: rgba(255, 255, 255, 1);
	font-family: 'Circular';
  border-radius: 0 !important;
  height: auto;
  overflow: visible;
  opacity: 0.9;
  text-align: center;
}

/* leaflet zoom control */

/* leaflet-touch .leaflet-bar a {
    width: 40px !important;
    height: 40px !important; 
    line-height: 40px;
}

.leaflet-touch .leaflet-bar {
	border: 1px solid #ddd;
	border-radius: 0 !important;
}

.leaflet-bar a, .leaflet-bar a:hover {
	background: rgba(255, 255, 255, 0.7);
}

.leaflet-touch .leaflet-control-zoom-in {
	border-radius: 0 !important;
	background-color: rgba(255, 255, 255, 0.4 );
	width: 40px !important;
    height: 34px !important; 
}

.leaflet-touch .leaflet-control-zoom-out {
	border-radius: 0 !important;
	background-color: rgba(255, 255, 255, 0.4 );
	width: 40px !important;
    height: 36px !important; 
} */



/*media queries*/

@media (max-width: 647px) {

  body, #container {
    zoom: 100%;
  }

	h6 {
		font-size: 0.8rem;
	}
	
	.leaflet-control-search .search-input {
		display:block;
		float:left;
		background-color: rgba(255, 255, 255, 0.4 );
		border:1px solid #ddd;
		border-radius:0px;
		height:40px;
		width: 260px;
		padding:0 0px 0 8px;
	}

	input {
		font: 400 14px Circular;
	}

	#map {
		height: 750px;
  }
  
  .leaflet-popup-close-button {
    visibility: visible; 
  }

}

@media (max-width: 320px) {


  body, #container {
    zoom: 100%;
  }

	h6 {
		font-size: 0.8rem;
	}
	
	.leaflet-control-search .search-input {
		display:block;
		float:left;
		background-color: rgba(255, 255, 255, 0.4 );
		border: 1px solid #ddd;
		border-radius:0px;
		height:40px;
		width: 260px;
		padding:0 0px 0 8px;
	}

	input {
		font: 400 11px Circular;
	}

}
